#!/bin/bash
for i in {0..14}
do
    echo "Soy el ciclo número $i"
done
echo "He terminado el primer for"

# o también
for ((i=0;i<15;i++))
do
    echo "Soy el ciclo número $i"
done
echo "He terminado el segundo for"
